Overview | Package | Class | Tree | Deprecated | Index | Help
| Vordel SDK
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.vordel.mime
Interface MimeConstants

    public interface MimeConstants

This interface contains a number of constants for MIME-related operations

Field Summary
`static java.lang.String` | `BASE64`
`static java.lang.String` | `BINARY`
`static java.lang.String` | `BOUNDARY`
`static java.lang.String` | `CHARSET`
`static java.lang.String` | `CONTENT_ID`
`static java.lang.String` | `CONTENT_LENGTH`
`static java.lang.String` | `CONTENT_LENGTH_LOW`
`static java.lang.String` | `CONTENT_TRANSFER_ENC`
`static java.lang.String` | `CONTENT_TYPE`
`static java.lang.String` | `EIGHT_BIT`
`static java.lang.String` | `ENCODING`
`static java.lang.String` | `MULTIPART`
`static java.lang.String` | `ORIGINAL_CONTENT_ID`
`static java.lang.String` | `QUOTED_PRINTABLE`
`static java.lang.String` | `SEVEN_BIT`
`static java.lang.String` | `SOAP_ACTION`
`static java.lang.String` | `TYPE`

Field Detail

### CONTENT_ID

    static final java.lang.String CONTENT_ID

See Also:
  Constant Field Values

### BOUNDARY

    static final java.lang.String BOUNDARY

See Also:
  Constant Field Values

### TYPE

    static final java.lang.String TYPE

See Also:
  Constant Field Values

### CONTENT_TYPE

    static final java.lang.String CONTENT_TYPE

See Also:
  Constant Field Values

### CONTENT_TRANSFER_ENC

    static final java.lang.String CONTENT_TRANSFER_ENC

See Also:
  Constant Field Values

### CONTENT_LENGTH

    static final java.lang.String CONTENT_LENGTH

See Also:
  Constant Field Values

### CONTENT_LENGTH_LOW

    static final java.lang.String CONTENT_LENGTH_LOW

See Also:
  Constant Field Values

### CHARSET

    static final java.lang.String CHARSET

See Also:
  Constant Field Values

### ENCODING

    static final java.lang.String ENCODING

See Also:
  Constant Field Values

### SOAP_ACTION

    static final java.lang.String SOAP_ACTION

See Also:
  Constant Field Values

### MULTIPART

    static final java.lang.String MULTIPART

See Also:
  Constant Field Values

### ORIGINAL_CONTENT_ID

    static final java.lang.String ORIGINAL_CONTENT_ID

See Also:
  Constant Field Values

### SEVEN_BIT

    static final java.lang.String SEVEN_BIT

See Also:
  Constant Field Values

### EIGHT_BIT

    static final java.lang.String EIGHT_BIT

See Also:
  Constant Field Values

### QUOTED_PRINTABLE

    static final java.lang.String QUOTED_PRINTABLE

See Also:
  Constant Field Values

### BASE64

    static final java.lang.String BASE64

See Also:
  Constant Field Values

### BINARY

    static final java.lang.String BINARY

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Vordel SDK
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

This documentation and all its contents and graphics, copyright © 1999 - 2011 Vordel